/* ----------------- Main ----------------- */
/* Loading panel */
.dxheLoadingDiv_Luxx
{
    background: white;
    opacity: 0.85;
    filter: alpha(opacity=85);
}
.dxheLoadingPanel_Luxx
{
	border: 1px solid #C3C3C3;
	background-color: white;
	font: 12px Geomanist, 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #333333;
}
.dxheLoadingPanel_Luxx td.dx
{
	font-size: 1.17em;
	white-space: nowrap;
	text-align: center;
	padding: 10px 14px;
}
.dxheLoadingPanel_Luxx .dxlp-loadingImage
{
	background-image: url('../Web/Loading.gif');
	height: 32px;
	width: 32px;
}

.dxheControl_Luxx
{
    font: 12px Geomanist, 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}

/* Area */
.dxheContentArea_Luxx
{
    padding: 6px 4px;
}
.dxheErrorFrame_Luxx
{
	font: 12px Geomanist, 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
	color: #D00707;
	background-color: #FBC7C7;
	margin-bottom: 6px;
}
.dxheErrorFrame_Luxx .dxhe 
{
    padding: 5px;
}
.dxheErrorFrame_Luxx .dxhe td 
{
    padding: 0;
}
.dxheErrorFrame_Luxx .dxheErrorFrameCloseButton_Luxx 
{
    cursor: pointer;
}
.dxheContentArea_Luxx td.dxheViewArea_Luxx /*B209529*/
{
    line-height: 0;
}
.dxheControl_Luxx .dxheHtmlViewArea_Luxx,
.dxheDesignViewArea_Luxx,
.dxhePreviewArea_Luxx 
{
    margin: 0px;
    background: none #FFFFFF;
    border: 0;
    font-size: smaller;
    font: 12px Arial, Helvetica, sans-serif;
}
.dxheContentArea_Luxx .dxeMemo_Luxx td,
body.dxheDesignViewArea_Luxx,
body.dxhePreviewArea_Luxx
{
    padding: 0 4px 0 4px;
}
.dxheControl_Luxx .dxheContentArea_Luxx .dxeMemo_Luxx td
{
    padding-right: 0;
}
.dxheContentArea_Luxx .dxeMemoEditArea_Luxx
{
    padding-left: 0;
    padding-right: 0;
}
.dxheControl_Luxx.dxhe-rtl .dxheContentArea_Luxx .dxeMemo_Luxx td
{
	padding: 0 4px 0 0;
}
.dxWebKitFamily .dxheControl_Luxx.dxhe-rtl .dxheContentArea_Luxx .dxeMemo_Luxx td
{
	padding: 0 0 0 4px;
}
.dxheControl_Luxx .dxeMemo_Luxx textarea 
{
	resize: none;
}
.dxheControl_Luxx td.dxheDesignViewArea_Luxx .dxm-main.dxmtb 
{
	border: 1px solid #C3C3C3;
	background-color: white;
}
.dxheControl_Luxx td.dxheDesignViewArea_Luxx
{
    position: relative;
}
td.dxheDesignViewArea_Luxx .dxmLite_Luxx {
    position: absolute;
    right: 0;
    padding-right: 24px;
}
td.dxheDesignViewArea_Luxx .dxmLite_Luxx.dxm-rtl {
    right: inherit;
    padding-right: 0px;
    padding-left: 5px;
}
.dxheViewArea_Luxx .dxheAudio
{
	background-image: url('dxheAudio.png');
}
.dxheViewArea_Luxx .dxheFlash
{
	background-image: url('dxheFlash.png');
}
.dxheViewArea_Luxx .dxheVideo
{
	background-image: url('dxheVideo.png');
}
.dxheViewArea_Luxx .dxheYoutube
{
	background-image: url('dxheYoutube.png');
}
.dxheViewArea_Luxx img.dxheNotSupported
{
	background-image: url('dxheNotSupported.png');
}
.dxheViewArea_Luxx img.dxheAudio,
.dxheViewArea_Luxx img.dxheFlash,
.dxheViewArea_Luxx img.dxheVideo,
.dxheViewArea_Luxx img.dxheYoutube,
.dxheViewArea_Luxx img.dxheNotSupported
{
    background-repeat: no-repeat;
    background-position: center;
    background-color: #cfcfcf;
    border: 1px dotted #FFFFFF;
    opacity: 0.8;
}
/* Element appearance in DesignView */
body.dxheDesignViewArea_Luxx table.dxEmptyBorderTable,
body.dxheDesignViewArea_Luxx table.dxEmptyBorderTable td  {
    border:1px dotted gray;
}
@media print 
{
	body.dxheDesignViewArea_Luxx table.dxEmptyBorderTable,
	body.dxheDesignViewArea_Luxx table.dxEmptyBorderTable td  
	{
		border:0px;
	}
}
body.dxheDesignViewArea_Luxx
{
    word-wrap: inherit;
}
body.dxheDesignViewArea_Luxx pre
{
    word-wrap: break-word;
    white-space: pre-wrap;
}

/* Status Bar */
.dxheStatusBar_Luxx 
{
}
.dxheControl_Luxx .dxheStatusBar_Luxx .dxheStatusBarTab_Luxx .dxtc-link 
{
    padding: 4px 12px 5px 11px;
}
.dxheStatusBarActiveTab_Luxx 
{
}
.dxHtmlEditor_heSizeGrip_Luxx
{
    cursor: se-resize;
}
.dxHtmlEditor_heSizeGripRtl_Luxx
{
    cursor: ne-resize;
}
.dxheSizeGripContainer_Luxx
{
    width: 100%;
    text-align: right;
    font-size: 0;
    margin-top: -16px;
}
.dxheControl_Luxx.dxhe-rtl .dxheSizeGripContainer_Luxx 
{
	text-align: left;
}
/* ----------------- Dialog Forms ----------------- */
.dxpcLite_Luxx .dxheDlgFooter,
.dxpcLite_Luxx .dxheCustomDialog_Luxx .dxhecd-Buttons
{
    background-color: white;
    border-top: Solid 1px #E0E0E0;
	padding: 10px 11px;
	text-align: right;
}
.dxpcLite_Luxx.dxRtl .dxheDlgFooter,
.dxpcLite_Luxx.dxRtl .dxheCustomDialog_Luxx .dxhecd-Buttons
{
    text-align: left;
}
.dxpcLite_Luxx .dxheDlgFooterBtn
{
    width: 80px;
    margin-left: 8px;
}
.dxpcLite_Luxx.dxRtl .dxheDlgFooterBtn
{
    margin-right: 8px;
    margin-left: 0;
}
/* Insert Image Form */
.dxpcLite_Luxx .dxheDlgInsertImageForm .dxheDlgImagePreviewCell,
.dxpcLite_Luxx .dxheDlgSelectImageForm .dxheDlgImagePreviewCell
{
    color: #878787;
    border: dashed 1px #cac8c8;
}
.dxpcLite_Luxx .dxheDlgPasteFromWordForm .dxheDlgPasteContainerCell td
{
	border: Solid 1px #9F9F9F;
}
/*----------------- Toolbars -----------------*/
.dxtbSpacing_Luxx
{
	height: 1px;
}
.dxtbControl_Luxx 
{
    color: #333333;
    width: 100%;
    border-bottom: Solid 1px #c0c0c0;
}
.dxtbControl_Luxx td.dxmMenu_Luxx
{
	border-width: 0px;
}
.dxtbControl_Luxx .dxmLite_Luxx .dxm-main 
{
	background-color: #FFFFFF;
}
.dxtbControl_Luxx .dxmLite_Luxx .dxmtb.dxm-horizontal .dxm-separator b
{
	background-color: #c0c0c0;
}
.dxtbComboBoxMenuItem_Luxx
{
    padding-top: 2px;
}
.dxheControl_Luxx .dxrControl_Luxx .dxr-minBtn
{
    padding-right: 8px;
}
.dxheControl_Luxx .dxtbControl_Luxx.dxtbr_Luxx,
.dxheControl_Luxx .dxrControl_Luxx .dxpc-mainDiv.dxr-minPopup
{
    border: 0;
}

/* Toolbars Lightweight Mode */
.dxtbControl_Luxx .dxmLite_Luxx .dxm-main 
{
    border-width: 0px;
}
.dxmLite_Luxx .dxhetipControl_Luxx img
{
	vertical-align: top;
}
.dxtbControl_Luxx .dxm-horizontal.dxmtb .dxm-dropDownMode .dxtcbColorDiv_Luxx
{
    margin-top: -1px;
    margin-bottom: -2px;
}

/* ToolbarColorButton */
.dxtcbControl_Luxx { }
.dxtcbColorDiv_Luxx
{
	width: 16px;
	height: 3px;
	font-size: 0;
	background-color: Transparent;
}

/*----------------- RoundPanel -----------------*/
.dxheRP.dxrpControl_Luxx .dxrpcontent_Luxx
{
    padding: 9px 10px 10px 10px !important;
}

.dxtcLite_Luxx.dxhe-dialogSettings
{
    width: 260px;
}

.dxhe-insertYouTubeVideoDialog .dxtcLite_Luxx.dxhe-dialogSettings,
.dxhe-insertVideoDialog .dxtcLite_Luxx.dxhe-dialogSettings,
.dxhe-insertAudioDialog .dxtcLite_Luxx.dxhe-dialogSettings 
{
    width: 300px;
}
